Subject: Re: [lojban] Re: Year-only Dates

From: Pierre Abbat <[email-masked]>
Date: Sat, 15 Dec 2001 12:14:23 -0500

On Saturday 15 December 2001 08:41, aolung wrote:
> --- In lojban@y..., Pierre Abbat <phma@o...> wrote:
> > le djedi xamoi be le mlajukma'i be le renonopamoi nanca be'o be'o noi
> > jimdei
>
> Could you explain the grammatical structure to me - and forgive my
> denseness? (Can the x2 of {xamoi} be filled with the "cancer-month" - which
> is not a set (x2) of months, but itself a member of this set. Also,
> mlajukma'i = masti: x1 is x2 months in duration - can x2 be {nanca}?
> Shouldn't it contain just a number, e.g. like {li pare}?)

x2 of {xamoi} is a month, regarded as a set of days. The place structure of 
{mlajukma'i} etc. is not that of {masti} (x1 is so many Julies long?), but 
"x1 is July of year x2". Similarly {jimdei} "x1 is Friday of week x2".

phma